Subject: SR-IPv6 in Toronto - IETF90 - Bits-n-Bites

From: "Stefano Previdi (sprevidi)" <[email-masked]>
Date: Wed, 23 Jul 2014 21:38:39 +0000

Anyone in Toronto and interested into segment routing for ipv6, feel 
free to come in the Concert Hall on thursday 1845-2100 EDT and attend 
the interoperability demo between multiple SR-IPv6 implementations: 
Cisco, Comcast, Ecole Polytechnique (Paris), Universite Catholique de 
Louvain (LLN, Belgium). 

Implementations are based on draft-previdi-6man-segment-routing-header-01.

Thanks.
s.